{
    "navigationBarTitleText": "门店",
    "navigationBarBackgroundColor": "#F4F5F9",
    "navigationBarTextStyle": "black",
    "usingComponents": {
      "navbar": "../components/navbar/navbar",
      "tabbar":"../components/tabbar/tabbar"
    }
  }